export default {
    methods: {
        checkEvidenceDetails(item){
            this.$router.push(
                {
                  path: '/patentDetails/' + item.literatureNo,
                  query: {
                    projectId: this.projectId,
                    reportType: this.reportType,
                    evidenceType:item.type,
                    evidence:JSON.stringify(item)
                  }
                }
              )
        }
    },
}